- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::index::strtree::AbstractSTRtree::IntersectsOp Member List

This is the complete list of members for geos::index::strtree::AbstractSTRtree::IntersectsOp, including all inherited members.

intersects(const void *aBounds, const void *bBounds)=0 | geos::index::strtree::AbstractSTRtree::IntersectsOp | `[pure virtual]`
~IntersectsOp() (defined in geos::index::strtree::AbstractSTRtree::IntersectsOp) | geos::index::strtree::AbstractSTRtree::IntersectsOp | `[inline, virtual]`